Package: kvpnc
Version: 0.9.3-1
Severity: normal

I am able to connect with openvpn but kvpnc does not determine it is connected.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 
'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.30-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages kvpnc depends on:
ii  kdebase-runtime               4:4.3.1-1  runtime components from the offici
ii  kdelibs5                      4:4.3.1-1  core libraries for all KDE 4 appli
ii  libc6                         2.9-26     GNU C Library: Shared libraries
ii  libgcc1                       1:4.4.1-3  GCC support library
ii  libgcrypt11                   1.4.4-4    LGPL Crypto library - runtime libr
ii  libqt4-dbus                   4:4.5.2-2  Qt 4 D-Bus module
ii  libqt4-network                4:4.5.2-2  Qt 4 network module
ii  libqt4-qt3support             4:4.5.2-2  Qt 3 compatibility library for Qt 
ii  libqt4-svg                    4:4.5.2-2  Qt 4 SVG module
ii  libqt4-xml                    4:4.5.2-2  Qt 4 XML module
ii  libqtcore4                    4:4.5.2-2  Qt 4 core module
ii  libqtgui4                     4:4.5.2-2  Qt 4 GUI module
ii  libstdc++6                    4.4.1-3    The GNU Standard C++ Library v3
ii  menu                          2.1.41     generates programs menu for all me
ii  module-init-tools             3.10-3     tools for managing Linux kernel mo
ii  net-tools                     1.60-23    The NET-3 networking toolkit
ii  psmisc                        22.8-1     utilities that use the proc file s

kvpnc recommends no packages.

Versions of packages kvpnc suggests:
ii  iptables                      1.4.4-2    administration tools for packet fi
pn  openct                        <none>     (no description available)
pn  opensc                        <none>     (no description available)
ii  openssl                       0.9.8k-5   Secure Socket Layer (SSL) binary a
pn  openswan                      <none>     (no description available)
ii  openvpn                       2.1~rc19-2 virtual private network daemon
ii  pptp-linux                    1.7.2-3    Point-to-Point Tunneling Protocol 
pn  racoon                        <none>     (no description available)
pn  vpnc                          <none>     (no description available)
pn  xl2tpd                        <none>     (no description available)

-- no debconf information



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to